@charset "UTF-8";
html{-webkit-text-size-adjust:none!important;-webkit-tap-highlight-color:transparent;word-wrap:break-word;word-break:break-all}
body{-webkit-text-size-adjust:100%!important}
*{margin:0;padding:0}
article,aside,footer,header,nav,section{display:block}
audio,canvas,video{display:inline-block;vertical-align:bottom}
body,button,input,select,textarea{font:14px/1.5 PingFangSC-Regular,"Microsoft Yahei",Tahoma,sans-serif;word-wrap:break-word;word-break:break-word}
h1,h2,h3,h4,h5,h6{font-size:1em}
a,a:visited{color:#222;text-decoration:none;-webkit-touch-callout:none}
a:active{outline:0 none;-webkit-tap-highlight-color:transparent}
em,i,strong{font-size:1em;font-style:normal;font-weight:400}
button,input,select,textarea{font-size:1em}
textarea{resize:vertical;overflow:auto;vertical-align:top}
input[type=text]:focus,textarea:focus{outline:0 none}
button,input[type=button],input[type=reset],input[type=submit],input[type=text],textarea{-webkit-appearance:none;border:none;border-radius:0;background:0 0;font-size:inherit;outline:0 none;color:inherit;font-family:inherit;line-height:inherit}
table{border-collapse:collapse;border-spacing:0}
iframe,img{border:0 none}
img{display:inline-block;vertical-align:bottom;-webkit-touch-callout:none;max-width:100%;max-width:100%}
iframe{display:block}
ol,ul{list-style:none}
li{vertical-align:top}
.cl{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;line-height:0}
.cf:after,.cf:before{content:"";display:table}
.cf:after{clear:both}
.clear:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clear{zoom:1;display:block}
.none{display:none}
.mod_head{background:0 0;position:relative;top:0;left:0;right:0;width:100%;min-width:900px;z-index:11}
.mod_head .mod_head_inner{display:block;position:relative;margin:0 auto;height:80px}
.mod_head .mod_head_logo{display:inline-block;position:absolute;top:0;bottom:0;margin:auto;width:339px;height:33px;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/icon_logo@2x.png);background-repeat:no-repeat;background-size:100% 100%;background-position:center}
.mod_head .mod_logo_pic{width:100%;height:100%;object-fit:contain}
.mod_head .mod_head_menu{display:inline-block;float:right}
.mod_head .mod_head_menu_item{position:relative;display:inline-block;font-size:20px;color:#fff;line-height:80px;margin-left:90px}
.mod_head .mod_head_menu_item:hover:after{width:100%}
.mod_head .mod_head_menu_item:hover .mod_head_popup{display:inline-block}
.mod_head .mod_head_menu_item .mod_head_popup{display:none;position:absolute;padding:1.5625vw;box-sizing:border-box;width:17.70833vw;background:rgba(32,23,95,.96);font-size:.875rem;color:#fff;line-height:1.97917vh;top:8.4375vh;left:50%;-ms-transform:translateX(-50%);transform:translateX(-50%)}
.mod_head .mod_head_menu_item .mod_head_popup .popup_history:not(:first-child){margin-top:2.60417vh}
.mod_head .mod_head_menu_item .mod_head_popup .btn{color:#0096ff;float:right}
@media (max-width:1300px){
.mod_head .mod_head_inner{margin:0 40px}
}
.img_box_none{display:none}
::selection{background:0 0}
.svg_icon{display:inline-block;width:100%;height:100%;vertical-align:top;pointer-events:none}
.svg_icon path,.svg_icon use{fill:currentColor}
.svg_icon_active,.svg_icon_done{display:none;color:#ffdc14}
.none{display:none!important}
.btn{cursor:pointer}
html{width:100%;height:100%;background-color:#130f3d}
body{width:100%;height:100%;word-break:break-all;background:#130f3d;position:relative}
.pc{min-width:900px;min-height:600px}
.max_width{max-width:1200px;margin:0 auto}
.bglayer{position:absolute;z-index:0;width:100%;height:100%;overflow:hidden}
.bglayer .img_bg{width:100%;height:100%;background-image:url(../img/bg_1@2x.png);background-repeat:no-repeat;background-size:100% 100%;background-position:center;position:absolute;top:50%;left:0;transform:translateY(-50%);overflow:hidden;border:1px solid transparent}
.bglayer .img_bg .video_contaier{width:100%;height:100%;display:block;overflow:hidden}
.bglayer .img_bg .video_contaier video{display:none;width:100%;height:100%;object-fit:cover}
.bglayer .img_bg .active_1 .video_1{display:block}
.bglayer .img_bg .active_2 .video_2{display:block}
.bglayer .img_bg .active_3 .video_3{display:block}
.bglayer .img_bg .active_4 .video_4{display:block}
.uplayer{position:absolute;top:0;width:100%;height:100%}
.main{width:auto;height:auto;max-width:1200px;margin:15.625vh auto 0;position:relative;z-index:6}
.main .product_info{width:auto;height:auto}
.main .product_info .product_info_top{height:202px}
.main .product_info .product_title{font-size:38px;color:#fff;word-spacing:5px;letter-spacing:2px}
.main .product_info .product_slogan{color:#fff;letter-spacing:0;margin:28px 0 0 0}
.main .product_info .product_slogan .icon_slogan{display:none;background-repeat:no-repeat;background-size:100% 100%;background-position:center}
.main .product_info .product_slogan .icon_slogan_1{display:inline-block;width:795px;height:89px;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/icon_slogan_1@2x.png)}
.main .product_info .product_slogan .icon_slogan_2{display:inline-block;width:468px;height:89px;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/icon_slogan_2@2x.png)}
.main .product_info .product_slogan .icon_slogan_3{display:inline-block;width:624px;height:89px;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/icon_slogan_3@2x.png)}
.main .product_info .product_slogan .icon_slogan_4{display:inline-block;width:702px;height:89px;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/icon_slogan_4@2x.png)}
.main .product_info .product_plat{display:none}
.main .product_info .product_plat .product_version_yes{position:relative}
.main .product_info .product_plat .product_version_yes .version_info{font-size:20px;color:#fff;letter-spacing:0;margin:5.20833vh 0 0 0;position:relative}
.main .product_info .product_plat .product_version_yes .version_info span{margin:0 10px;font-size:20px;color:#fff;letter-spacing:0}
.main .product_info .product_plat .product_version_yes .version_info .showpop{display:inline-flex;width:25px;height:25px;float:right;margin:3px 0 0 0;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/icon_arrows@2x.png);background-repeat:no-repeat;background-size:100% 100%;background-position:center;position:relative;cursor:pointer}
.main .product_info .product_plat .product_version_yes a{display:inline-block;margin:40px 0 0 0}
.main .product_info .product_plat .product_version_yes .download_btn{width:310px;height:66px;border-radius:40px;text-align:center;line-height:66px;color:#fff;font-size:26px;background:linear-gradient(90deg,#00eaff,#0096ff);transition:all .5s;cursor:pointer}
.main .product_info .product_plat .product_version_yes .download_btn:hover{background:linear-gradient(90deg,#85f5ff,#00dfff)}
.main .product_info .product_plat .product_version_yes .pop{height:auto;display:none;position:absolute;top:0;left:0;z-index:5;width:440px;background:#000;box-shadow:0 10px 40px 0 rgba(0,0,0,.25);border-radius:6px;padding:2.08333vh 0 3.54167vh 1.5625vw;font-size:16px;color:#fff;line-height:30px;cursor:auto;user-select:none}
.main .product_info .product_plat .product_version_yes .pop .icon_close{position:absolute;top:2px;right:2px;width:18px;height:18px;padding:10px;background:url(/tencentvideo/vstyle/qqplayer/style/img/home/ico_empty_close_normal.png) no-repeat center;cursor:pointer}
.main .product_info .product_plat .product_version_yes .pop .popcontent_item{white-space:pre-line}
.main .product_info .product_plat .product_version_yes .qrcode{display:none;width:120px;height:120px;border-radius:8px;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/qrcode_3.png);background-repeat:no-repeat;background-position:center;background-size:contain;position:absolute;top:66px;left:395px;border:5px solid #fff}
.main .product_info .product_plat .product_version_no{width:310px;height:66px;margin:70px 0 0 0;line-height:66px;text-align:center;font-size:28px;color:#fff;border-radius:33px;background-color:#505e88;opacity:.5}
.float_ball{width:100%;height:100%;overflow:hidden;position:absolute;z-index:3;top:0}
.float_ball .ball_item{width:100%;height:100%;position:absolute;top:0}
.float_ball .ball{position:absolute;transition:transform 4s .1s,top 2s .1s,right 2s .1s}
.float_ball .float_ball_1 .ball_1{width:54px;height:54px;top:60.41667vh;right:17.34375vw;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/1_1.png)}
.float_ball .float_ball_1 .ball_2{width:40px;height:40px;top:18.125vh;right:19.89583vw;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/1_2.png)}
.float_ball .float_ball_1 .ball_3{width:110px;height:110px;top:20.83333vh;right:3.28125vw;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/1_3.png)}
.float_ball .float_ball_1 .ball_4{width:186px;height:186px;top:-9.375vh;right:41.66667vw;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/1_4.png)}
.float_ball .float_ball_2 .ball_1{width:40px;height:40px;top:22.91667vh;right:17.70833vw;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/2_1.png)}
.float_ball .float_ball_2 .ball_2{width:110px;height:110px;top:43.54167vh;right:2.86458vw;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/2_2.png)}
.float_ball .float_ball_2 .ball_3{width:54px;height:54px;top:15vh;right:40.52083vw;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/2_3.png)}
.float_ball .float_ball_2 .ball_4{width:140px;height:140px;top:61.97917vh;right:32.44792vw;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/2_4.png)}
.float_ball .float_ball_3 .ball_1{width:54px;height:54px;top:52.08333vh;right:31.61458vw;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/3_1.png)}
.float_ball .float_ball_3 .ball_2{width:66px;height:66px;top:23.64583vh;right:12.23958vw;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/3_2.png)}
.float_ball .float_ball_3 .ball_3{width:130px;height:130px;top:63.4375vh;right:9.53125vw;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/3_3.png)}
.float_ball .float_ball_3 .ball_4{width:142px;height:142px;top:-7.39583vh;right:36.30208vw;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/3_4.png)}
.float_ball .float_ball_4 .ball_1{width:54px;height:54px;top:53.02083vh;right:26.04167vw;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/4_1.png)}
.float_ball .float_ball_4 .ball_2{width:110px;height:110px;top:62.1875vh;right:6.77083vw;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/4_2.png)}
.float_ball .float_ball_4 .ball_3{width:60px;height:60px;top:16.5625vh;right:20.83333vw;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/4_3.png)}
.float_ball .float_ball_4 .ball_4{width:226px;height:226px;top:11.14583vh;right:-5.88542vw;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/4_4.png)}
.footer{position:absolute;z-index:5;bottom:0;width:100%;height:100px;border-top:1px solid rgba(255,255,255,.25);overflow:hidden}
.footer .foot_main{max-width:1200px;min-width:900px;height:100%;margin:0 auto;position:relative}
.footer .foot_main .platform_container{width:550px;height:100%;display:flex;justify-content:space-between;align-items:center;float:left}
.footer .foot_main .platform_container .platform{display:inline-flex;width:86px;height:100%;margin:0 20px 0 0;flex-direction:column;justify-content:center;align-items:center;position:relative}
.footer .foot_main .platform_container .platform:after{content:'';display:block;position:absolute;top:0;background:#fff;height:1px;left:0;width:0}
.footer .foot_main .platform_container .platform span{display:inline-block;background-repeat:no-repeat;background-size:cover;background-position:center}
.footer .foot_main .platform_container .platform .icon_plat_win{width:86px;height:55px;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/win_default@2x.png)}
.footer .foot_main .platform_container .platform .icon_plat_mac{width:47px;height:55px;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/mac_default@2x.png)}
.footer .foot_main .platform_container .platform .icon_plat_android{width:76px;height:55px;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/android_default@2x.png)}
.footer .foot_main .platform_container .platform .icon_plat_ios{width:41px;height:55px;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/ios_default@2x.png)}
.footer .foot_main .platform_container .active:after{width:100%;transition:all .2s ease}
.footer .foot_main .platform_container .active .icon_plat_win{background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/win_selected@2x.png)}
.footer .foot_main .platform_container .active .icon_plat_mac{background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/mac_selected@2x.png)}
.footer .foot_main .platform_container .active .icon_plat_android{background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/android_selected@2x.png)}
.footer .foot_main .platform_container .active .icon_plat_ios{background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/ios_selected@2x.png)}
.footer .foot_main .copyrighten{font-size:14px;color:#fff;float:right;position:absolute;bottom:20px;right:0}
.lte_ie9 .download_btn{background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/download_default.png);background-repeat:no-repeat;background-size:100%;background-position:center;color:rgba(255,255,255,0)!important}
.lte_ie9 .download_btn:hover{background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/download_hover.png)}
.lte_ie9 .platform{float:left;margin:0 50px 0 0!important;padding:4% 0;text-align:center}
.lte_ie8 .bglayer .img_bg{height:102%;position:static!important;background-image:url(../img/bg_1.png)}
.lte_ie8 .uplayer{overflow:hidden}
.lte_ie8 .main{margin:150px auto 0}
.lte_ie8 .main .product_slogan span{background:0 0!important}
.lte_ie8 .main .product_slogan .icon_slogan_ltie9{display:none;width:auto;height:100%;font-size:78px;line-height:100%}
.lte_ie8 .main .download_btn{text-indent:10000px;overflow:hidden}
.lte_ie8 .main .product_version_no_ltie9{width:310px;height:66px;margin:70px 0 0 0;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/come_soon.png);background-repeat:no-repeat;background-size:100%;background-position:center}
.lte_ie8 .main .product_info .product_plat .product_version_yes .version_info .showpop{width:25px;height:25px;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/icon_arrows.png)}
.lte_ie8 .main .product_info .product_plat .product_version_yes .qrcode{width:150px;height:150px}
.lte_ie8 .main .product_info .product_plat .product_version_yes .pop{padding:20px 0 34px 30px}
.lte_ie8 .float_ball .float_ball_1 .ball_1{top:580px;right:333px}
.lte_ie8 .float_ball .float_ball_1 .ball_2{top:174px;right:382px}
.lte_ie8 .float_ball .float_ball_1 .ball_3{top:200px;right:63px}
.lte_ie8 .float_ball .float_ball_1 .ball_4{top:-90px;right:800px}
.lte_ie8 .float_ball .float_ball_2 .ball_1{top:220px;right:340px}
.lte_ie8 .float_ball .float_ball_2 .ball_2{top:418px;right:55px}
.lte_ie8 .float_ball .float_ball_2 .ball_3{top:144px;right:778px}
.lte_ie8 .float_ball .float_ball_2 .ball_4{top:595px;right:623px}
.lte_ie8 .float_ball .float_ball_3 .ball_1{top:500px;right:607px}
.lte_ie8 .float_ball .float_ball_3 .ball_2{top:227px;right:235px}
.lte_ie8 .float_ball .float_ball_3 .ball_3{top:609px;right:183px}
.lte_ie8 .float_ball .float_ball_3 .ball_4{top:-71px;right:697px}
.lte_ie8 .float_ball .float_ball_4 .ball_1{top:509px;right:500px}
.lte_ie8 .float_ball .float_ball_4 .ball_2{top:597px;right:130px}
.lte_ie8 .float_ball .float_ball_4 .ball_3{top:159px;right:400px}
.lte_ie8 .float_ball .float_ball_4 .ball_4{top:107px;right:-113px}
.lte_ie8 .footer{border:1px solid #fff!important}
.lte_ie8 .footer .platform .icon_plat_win{background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/win_default.png)!important}
.lte_ie8 .footer .platform .icon_plat_mac{background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/mac_default.png)!important}
.lte_ie8 .footer .platform .icon_plat_android{background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/android_default.png)!important}
.lte_ie8 .footer .platform .icon_plat_ios{background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/ios_default.png)!important}
.lte_ie8 .footer .active:after{width:100%}
.lte_ie8 .footer .active .icon_plat_win{background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/win_selected.png)!important}
.lte_ie8 .footer .active .icon_plat_mac{background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/mac_selected.png)!important}
.lte_ie8 .footer .active .icon_plat_android{background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/android_selected.png)!important}
.lte_ie8 .footer .active .icon_plat_ios{background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home/ios_selected.png)!important}
.qq_live_mobile{padding:0;margin:0}
.main_mobile{width:100%;min-height:100VH;padding:1px 0 20px;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home_mobile/bg_ios@2x.png);background-repeat:no-repeat;background-size:cover}
.main_mobile .bg_layer{width:100%;height:100%;position:absolute;top:0;z-index:0;overflow:hidden}
.main_mobile .bg_layer video{width:100%;object-fit:cover}
.main_mobile .top_layer{width:100%;position:relative;top:0;z-index:5}
.main_mobile .top_layer .logo{width:13.8125rem;height:4.375rem;margin:4rem auto 0;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home_mobile/logo@2x.png);background-repeat:no-repeat;background-size:100% 100%;background-position:center}
.main_mobile .top_layer .android{display:none;width:220px;margin:2.8125rem auto 0}
.main_mobile .top_layer .ios{display:none;width:220px;margin:2.8125rem auto 0}
.main_mobile .top_layer .slogan{width:11.75rem;height:6rem;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home_mobile/slogan_android@2x.png);background-repeat:no-repeat;background-size:100% 100%;background-position:center}
.main_mobile .top_layer .slogan_ios{background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home_mobile/slogan_ios@2x.png)}
.main_mobile .top_layer .product_info{margin:1.4375rem 0 0 0}
.main_mobile .top_layer .product_info .version_info .version_title{font-size:1.125rem;color:#fff;letter-spacing:0}
.main_mobile .top_layer .product_info .version_info .version_size{opacity:.7;font-size:.75rem;color:#fff;letter-spacing:0}
.main_mobile .top_layer .product_info .version_info .popcontent_item{margin-top:-1rem;opacity:.7;font-size:.875rem;color:#fff;letter-spacing:0;line-height:26px;white-space:pre-line}
.main_mobile .top_layer .product_version_yes{margin:2.875rem auto 0}
.main_mobile .top_layer .product_version_yes .download_btn{width:13.25rem;height:3.375rem;margin:0 auto;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home_mobile/android_download@2x.png);background-repeat:no-repeat;background-size:100% 100%;background-position:center}
.main_mobile .top_layer .product_version_yes .ios_btn{width:13.75rem;height:4rem;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home_mobile/ios_download@2x.png)}
.main_mobile .top_layer .product_version_no{width:13.25rem;height:3.375rem;background-image:url(/tencentvideo/vstyle/qqplayer/style/img/home_mobile/come_soon@2x.png);background-repeat:no-repeat;background-size:100% 100%;background-position:center;margin:2.875rem auto 0}
@media (max-width:1300px){
.main{margin-left:40px}
.footer .foot_main{margin:0 40px}
}
@media (max-height:750px){
.main{margin-top:7.8125vh}
.main .product_info .product_plat .product_version_yes .version_info{margin-top:2.60417vh}
}
@media only screen and (min-device-width:375px) and (-webkit-min-device-pixel-ratio:2){
.version_info .version_title{font-size:18px!important}
.version_info .version_size{font-size:12px!important}
.version_info .popcontent_item{font-size:14px!important;line-height:32px}
}
#v_zhihyin{content:"20190531173416"}